Subject: Status of 4.1 & 4.2 ports to Linux

From: Joel MeuRyan Meulenberg <[email-masked]>
Date: Tue, 14 Dec 93 23:29:31 EST

Where's the best place to get timely updates on the status of the Postgres
ver. 4.1 and 4.2 ports to Linux?  Thanks for any assistance...

---

From: [email-masked] (Paul M. Aoki)
Date: Tue, 14 Dec 1993 23:02:06 -0800

> ver. 4.1 and 4.2 ports to Linux?  Thanks for any assistance...

re: 4.1, the port was done a while ago by kai petzke.  it's on tsx-11
as well as s2k-ftp.CS.Berkeley.EDU.  if you have questions about it
you can contact kai here or on the POSTGRES channel of linux-activists.
i don't know why it's not on sunsite.

re: 4.2, the port-merge staff is one (me), and i keep getting railroaded 
by other projects. :-(  kai says he will re-port 4.2 to linux whenever
the next release comes out.
--
  Paul M. Aoki  |  CS Div., Dept. of EECS, UCB  |  [email-masked]
                |  Berkeley, CA 94720           |  ...!uunet!ucbvax!aoki